## pipe-viewer 0.5.6

=== debian/changelog ===
pipe-viewer (0.5.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1110266)

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 19 Dec 2025 16:41:36 -0600
