=== debian/control ===
Source: pipe-viewer
Section: video
Priority: optional
Maintainer: Samuel Young <samyoung12788@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 imagemagick,
 libmodule-build-perl,
 perl (>= 5.16),
Standards-Version: 4.7.2
Homepage: https://github.com/trizen/pipe-viewer
Vcs-Browser: https://salsa.debian.org/puddnheadsam/pipe-viewer
Vcs-Git: https://salsa.debian.org/puddnheadsam/pipe-viewer.git

Package: pipe-viewer
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends} (>= 5.16),
 libwww-perl,
 liblwp-protocol-https-perl,
 libdata-dump-perl,
 libjson-perl,
 yt-dlp,
Recommends:
 libjson-xs-perl,
 libterm-readline-gnu-perl,
 libunicode-linebreak-perl | libtext-charwidth-perl,
 mpv | vlc,
Suggests:
 libparallel-forkmanager-perl,
Description: lightweight YouTube client
 pipe-viewer is a lightweight application for searching and playing videos
 from YouTube. It also supports features such as subscriptions, playlist
 management, video downloads, and more. pipe-viewer parses the YouTube site
 directly and relies on invidious instances as a fallback method.

Package: pipe-viewer-gtk
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends} (>= 5.16),
 pipe-viewer (= ${binary:Version}),
 libgtk3-perl,
 libfile-sharedir-perl,
Description: lightweight YouTube Client (GTK interface)
 pipe-viewer is a lightweight application for searching and playing videos
 from YouTube. It also supports features such as subscriptions, playlist
 management, video downloads, and more. pipe-viewer parses the YouTube site
 directly and relies on invidious instances as a fallback method.
 .
 This package includes gtk-pipe-viewer, the GTK interface to pipe-viewer.
