=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --gtk3

override_dh_auto_build: gtk-pipe-viewer.1 gtk-pipe-viewer.png
	dh_auto_build

override_dh_auto_clean:
	rm -f gtk-pipe-viewer.png gtk-pipe-viewer.1
	dh_auto_clean

gtk-pipe-viewer.1: debian/gtk-pipe-viewer.pod
	pod2man --section 1 --release "Debian GNU/Linux" --center "User Commands" $< > $@

gtk-pipe-viewer.png: share/icons/gtk-pipe-viewer.png
	convert $< -background transparent -gravity center -resize 256x256 -extent 256x256 $@
